Subject: [Dmsp] Regrets for Wednesday call

From: Chris Cross <[email-masked]>
Date: Mon, 6 Mar 2006 14:08:17 -0500

Team,
I will not be able to attend our call this Wednesday as I will be
travelling due to a family emergency. On a previous call I agreed to
present some information on our SIP INFO implementation of dmsp, however
over the next few weeks I will be preparing a presentation for the IETF
meeting. We have been asked to present to both the Applications and
Realtime Applications and Infrastructure Area Meetings. I'll send a draft
to this list for your feedback prior to the meeting.

thanks,
chris

Chris Cross
Multimodal Browser Architect
_________________________
IBM Boca Raton
[email-masked]
voice 561.862.2102  t/l 975.2102
mobile 561.317.0700
fax 501.641.6727

_______________________________________________
Dmsp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dmsp